<ParticleLibrary Name="geyser" SandboxVersion="1.0.64.52549" ParticleVersion="37">
  <Particles Name="Steam_Pillars.steam_large_pillar">
    <Params Inheritance="System" Count="15,EmitterStrength=(v=1;t=1)" MaxDistanceLOD="1500" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="20,Random=0.324818" EmitAngle="15,RandomInterval=15" VerticalSpread="15,RandomInterval=15" Texture="textures/vfx/smoke/smoke_sparse_6x6_dif.tif" FlowTexture="textures/vfx/smoke/smoke_sparse_6x6_vec_0.0625.tif" FlowMapIntensity="0.0625" HeatMax="0" TextureTiling="TilesX=6,TilesY=6,AnimFramesCount=36,FlipChance=0.5,AnimCurve=(flags=32;t=0.33,v=1,flags=4;t=1,v=1),AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true" Alpha="0.75,Random=0.794872,ParticleAge=(;t=0.05,v=1;t=0.184,v=1,flags=32;t=1)" AlphaClip="Scale=(Max=2),SourceMin=(Min=0.07)" Color="(x=0.22322798,y=0.22322798,z=0.22322798)" Tessellation="true" DiffuseBacklighting="0.5" Curvature="0.66" ReceiveShadows="true" Speed="0.5" AirResistance="0.1,WindScale=3" GravityScale="-0.05,Random=0.943534,ParticleAge=(t=0.498,v=1,flags=32;t=1)" MoveRelativeEmitter="true,IgnoreRotation=false" Size="15,Random=0.503663,ParticleAge=(v=0.047;t=0.757,v=1)" Aspect="ParticleAge=(v=0.706,flags=32;t=0.325,v=1)" PivotY="Random=1" RandomAngles="y=60" CameraMaxDistance="1500" CameraMaxDistanceFraction="0.3" CameraDistanceOffset="-0.2" PlaneAlignBlendDistance="100" SortQuality="2" />
    <Childs>
      <Particles Name="sound">
        <Params Inheritance="System" ParticleSystem="CryEngine" DiffuseLighting="0" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="Steam_Pillars.steam_small_pillar">
    <Params Inheritance="System" Count="20,DistanceLOD=(t=0.498,v=1;t=1,flags=4)" MaxDistanceLOD="300" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="5,Random=0.142857" Texture="textures/vfx/smoke/smoke_sparse_6x6_dif.tif" FlowTexture="textures/vfx/smoke/smoke_sparse_6x6_vec_0.0625.tif" FlowMapIntensity="0.0625" TextureTiling="TilesX=6,TilesY=6,AnimFramesCount=36,FlipChance=0.5,AnimCurve=(;t=1,v=1),AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true" Alpha="0.842199,Random=0.655678,ParticleAge=(;t=0.09,v=1;t=0.294,v=1,flags=32;t=1)" AlphaClip="SourceMin=(Min=0.08)" Color="(x=0.35153264,y=0.35153264,z=0.35153264)" Tessellation="true" DiffuseBacklighting="0.5" Curvature="0.66" ReceiveShadows="true" Speed="0.5,Random=1,RandomInterval=10" AirResistance="0.1,Random=0.195971,ParticleAge=(t=0.047;t=0.086,v=1;t=1,v=1),WindScale=7" GravityScale="-0.075,Random=1.2,RandomInterval=10,ParticleAge=(v=1;t=0.553)" MoveRelativeEmitter="true,IgnoreRotation=false" Size="2.12389,Random=0.347222,ParticleAge=(flags=32;t=1,v=1)" PivotY="0.117438" RandomAngles="y=65" CameraMaxDistance="300" CameraMaxDistanceFraction="0.5" CameraDistanceOffset="-0.2" PlaneAlignBlendDistance="100" SortQuality="2" />
    <Childs>
      <Particles Name="sound">
        <Params Inheritance="System" ParticleSystem="CryEngine" DiffuseLighting="0" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="Steam_Ground.steam_drifting_ground_wide">
    <Params Inheritance="System" Count="25.3546,DistanceLOD=(v=1;t=0.506,v=0.706;t=1)" MaxDistanceLOD="1500" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="20,Random=0.3125" EmissionSize="x=5,z=5" EmissionRoundness="1" FocusGravityDir="true" Texture="textures/vfx/smoke/smoke_wispy_top_6x6_dif.tif" FlowTexture="textures/vfx/smoke/smoke_wispy_top_6x6_vec_0.048828125.tif" FlowMapIntensity="0.0488281" TextureTiling="TilesX=6,TilesY=6,AnimFramesCount=36,FlipChance=0.5,AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=2" Alpha="0.434397,Random=0.3,ParticleAge=(;t=0.196,v=1;t=0.663,v=1;t=1)" Color="(x=0.4019778,y=0.4019778,z=0.4019778)" Tessellation="true" TessellationAmount="Low" OctagonalShape="true" DiffuseBacklighting="0.5" ReceiveShadows="true" AirResistance="0.1,ParticleAge=(;t=0.506,v=1)" GravityScale="-0.002,Random=0.903553" MoveRelativeEmitter="true,IgnoreRotation=false" Size="3.5,Random=0.502564,ParticleAge=(v=0.48,flags=32;t=1,v=1)" Stretch="0.33" RandomAngles="y=360" CameraMaxDistance="1500" CameraMaxDistanceFraction="0.33" PlaneAlignBlendDistance="250" />
  </Particles>
  <Particles Name="Steam_Pressurized.steam_pressure_jet">
    <Params Inheritance="System" Count="25,Random=0.192308,DistanceLOD=(v=1,flags=32;t=1)" MaxDistanceLOD="1200" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="4,Random=0.22807" Texture="textures/vfx/smoke/smoke_soft_dif.tif" NormalTexture="textures/vfx/smoke/smoke_soft_ddn.tif" FlowTexture="textures/vfx/smoke/smoke_soft_vec_0.09765.tif" FlowMapIntensity="0.09765" TextureTiling="TilesX=6,TilesY=6,AnimFramesCount=36,FlipChance=0.5,AnimCurve=(flags=32;t=1,v=1),AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=1.5" Alpha="0.5,Random=0.187956,ParticleAge=(flags=32;t=0.07,v=1,flags=4;t=0.208,v=1,flags=32;t=0.365,v=0.227,flags=32;t=1)" AlphaClip="Scale=(Max=1.5),SourceMin=(Min=0.32),SourceWidth=(Max=0)" Color="(x=0.22322798,y=0.22322798,z=0.22322798)" Tessellation="true" TessellationAmount="Ultra" DiffuseBacklighting="0.5" Curvature="0.75" ReceiveShadows="true" Speed="5,Random=0.31694" AirResistance="2.86726,Random=0.389864,ParticleAge=(;t=0.027,v=1;t=1,v=1),WindScale=2" GravityScale="-0.341637" MoveRelativeEmitter="true,IgnoreRotation=false" Size="4.99823,Random=0.116576,ParticleAge=(v=0.16;t=1,v=1)" Aspect="1.1" PivotY="Random=1" Stretch="ParticleAge=(v=1;t=0.61)" RandomAngles="y=60" CameraMaxDistance="1200" CameraMaxDistanceFraction="1" PlaneAlignBlendDistance="100" StartTrigger="Play_ENVP_Geyser_Steam_Medium_Comp" />
    <Childs>
      <Particles Name="jet">
        <Params Inheritance="System" Count="20,DistanceLOD=(v=1,flags=32;t=1)" MaxDistanceLOD="1000" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="0.15" Texture="textures/vfx/smoke/smoke_2x2.tif" TextureTiling="TilesX=2,VariantCount=2" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=0.587591" Alpha="0.478424,ParticleAge=(;t=0.055,v=1,flags=32;t=1)" Color="(x=0.22322798,y=0.22322798,z=0.22322798)" DiffuseBacklighting="0.4" ReceiveShadows="true" Speed="8" AirResistance="1.6726,WindScale=0.282051" MoveRelativeEmitter="true,IgnoreRotation=false" Size="0.70412,ParticleAge=(v=0.09,flags=32;t=1,v=1,flags=4)" Stretch="0.106195,OffsetRatio=0.316306" RandomAngles="y=360" CameraMaxDistance="1000" CameraMaxDistanceFraction="1" />
      </Particles>
      <Particles Name="refraction">
        <Params Inheritance="System" Count="3,DistanceLOD=(v=1,flags=32;t=1,flags=4)" MaxDistanceLOD="200" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="3" TextureTiling="FlipChance=0.5" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=0.227106" Alpha="0.39619,Random=0.102908,ParticleAge=(;t=0.01,v=1;t=0.765,v=1;t=1)" Material="Materials/VFX/thrusters/vanduul_thruster_refraction1" DiffuseLighting="0" Curvature="0" Speed="10.4762,Random=0.624754" AirResistance="1.79048,WindScale=2" GravityScale="Random=1" MoveRelativeEmitter="true,IgnoreRotation=false" Size="1.88952,Random=0.281879,ParticleAge=(v=0.61,flags=32;t=1,v=1)" RandomAngles="y=30" CameraMaxDistance="200" CameraMaxDistanceFraction="0.5" CameraMinDistance="1" CameraMinDistanceFraction="0.1" FillRateCost="1.5" />
      </Particles>
      <Particles Name="sound">
        <Params Inheritance="System" ParticleSystem="CryEngine" DiffuseLighting="0" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="Steam_Pillars.steam_large_drifting">
    <Params Inheritance="System" Count="15,Random=0.376238,DistanceLOD=(v=1;t=1,v=0.25,flags=4)" MaxDistanceLOD="1500" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="10,Random=0.455446" PositionOffset="y=-1" EmitAngle="RandomInterval=15" VerticalSpread="RandomInterval=15" Texture="textures/vfx/smoke/smoke_soft_dif.tif" FlowTexture="textures/vfx/smoke/smoke_soft_vec_0.09765.tif" FlowMapIntensity="0.09765" TextureTiling="TilesX=6,TilesY=6,AnimFramesCount=36,FlipChance=0.5,AnimCurve=(flags=32;t=0.72,v=1),AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true" Alpha="Random=0.202555,ParticleAge=(;t=0.016,v=1;t=0.08,v=1,flags=32;t=0.224,v=0.114;t=1)" AlphaClip="Scale=(Max=2)" Color="(x=0.22322798,y=0.22322798,z=0.22322798)" Tessellation="true" DiffuseBacklighting="0.5" Curvature="0.85" ReceiveShadows="true" Speed="1" AirResistance="0.2,Random=0.3,WindScale=3" GravityScale="-0.304348,Random=1.01639" Turbulence3DSpeed="0.1" MoveRelativeEmitter="true,IgnoreRotation=false" Size="7.6885,Random=0.214765,ParticleAge=(v=0.294;t=1,v=1)" PivotY="0.129204,Random=1" RandomAngles="y=60" CameraMaxDistance="1500" CameraMaxDistanceFraction="0.7" PlaneAlignBlendDistance="100" SortQuality="2" />
    <Childs>
      <Particles Name="sound">
        <Params Inheritance="System" ParticleSystem="CryEngine" DiffuseLighting="0" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="Steam_Pillars.steam_large_pillar2">
    <Params Inheritance="System" Count="15,DistanceLOD=(v=1;t=1,flags=4)" MaxDistanceLOD="1500" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="15,Random=0.367347" PositionOffset="y=-1" EmitAngle="RandomInterval=15" VerticalSpread="RandomInterval=15" Texture="textures/vfx/smoke/smoke_soft2_dif.tif" NormalTexture="textures/vfx/smoke/smoke_soft2_ddn.tif" FlowTexture="textures/vfx/smoke/smoke_soft2_vec_0.046875.tif" FlowMapIntensity="0.046875" TextureTiling="TilesX=6,TilesY=6,AnimFramesCount=36,FlipChance=0.5,AnimCurve=(flags=32;t=1,v=1),AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=0.5" Alpha="0.63388,Random=0.419708,ParticleAge=(flags=32;t=0.055,v=1;t=0.153,v=1,flags=32;t=1)" AlphaClip="Scale=(Max=1.5)" Color="(x=0.22322798,y=0.22322798,z=0.22322798)" Tessellation="true" DiffuseBacklighting="0.5" Curvature="0.75" ReceiveShadows="true" AirResistance="0.1,WindScale=3.5" GravityScale="-0.2,Random=0.861598,ParticleAge=(v=1;t=0.694)" Acceleration="y=-0.25" MoveRelativeEmitter="true,IgnoreRotation=false" Size="11,Random=0.152284,ParticleAge=(v=0.16;t=1,v=1)" RandomAngles="y=65" CameraMaxDistance="1500" CameraMaxDistanceFraction="0.201068" CameraDistanceOffset="-1" PlaneAlignBlendDistance="100" SortQuality="2" />
    <Childs>
      <Particles Name="sound">
        <Params Inheritance="System" ParticleSystem="CryEngine" DiffuseLighting="0" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="Steam_Pillars.steam_small_pillar2">
    <Params Inheritance="System" Count="20,DistanceLOD=(t=0.5,v=1;t=1,flags=4)" MaxDistanceLOD="300" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="5,Random=0.354015" EmitAngle="10,Random=0.00547445,RandomInterval=10" VerticalSpread="10,Random=0.00547445,RandomInterval=10" Texture="textures/vfx/smoke/smoke_sparse_6x6_dif.tif" FlowTexture="textures/vfx/smoke/smoke_sparse_6x6_vec_0.0625.tif" FlowMapIntensity="0.0625" TextureTiling="TilesX=6,TilesY=6,AnimFramesCount=36,FlipChance=0.5,AnimCurve=(;t=1,v=1),AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true" Alpha="Random=0.388686,ParticleAge=(;t=0.03,v=1;t=0.15,v=1,flags=32;t=0.224,v=0.365,flags=32;t=1)" AlphaClip="Scale=(Max=2)" Color="(x=0.22322798,y=0.22322798,z=0.22322798)" Tessellation="true" DiffuseBacklighting="0.5" Curvature="0.66" ReceiveShadows="true" Speed="1,Random=0.593807" AirResistance="0.1,Random=0.255009,ParticleAge=(;t=0.35,v=1),WindScale=9" MoveRelativeEmitter="true,IgnoreRotation=false" Size="2,Random=0.387978,ParticleAge=(v=0.294;t=0.714,v=1)" PivotY="0.117438" RandomAngles="y=61.51" CameraMaxDistance="300" CameraMaxDistanceFraction="0.5" PlaneAlignBlendDistance="100" SortQuality="2" />
    <Childs>
      <Particles Name="sound">
        <Params Inheritance="System" ParticleSystem="CryEngine" DiffuseLighting="0" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="Steam_Pillars.steam_small_pillar3">
    <Params Inheritance="System" Count="15.847,DistanceLOD=(t=0.506,v=1;t=1,flags=4)" MaxDistanceLOD="300" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="5,Random=0.354015" EmitAngle="10,Random=0.00547445,RandomInterval=10" VerticalSpread="10,Random=0.00547445,RandomInterval=10" Texture="textures/vfx/smoke/smoke_wispy_top_6x6_dif.tif" FlowTexture="textures/vfx/smoke/smoke_wispy_top_6x6_vec_0.048828125.tif" FlowMapIntensity="0.0488281" TextureTiling="TilesX=6,TilesY=6,AnimFramesCount=36,FlipChance=0.5,AnimCurve=(;t=1,v=1),AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true" Alpha="Random=0.388686,ParticleAge=(;t=0.01,v=1;t=0.05,v=1,flags=32;t=0.075,v=0.227,flags=32;t=1)" AlphaClip="Scale=(Max=6),SourceWidth=(Max=0)" Color="(x=0.22322798,y=0.22322798,z=0.22322798)" Tessellation="true" DiffuseBacklighting="0.5" Curvature="0.66" ReceiveShadows="true" Speed="0.66,Random=0.75" AirResistance="0.1,Random=0.335155,ParticleAge=(;t=0.35,v=1),WindScale=9" MoveRelativeEmitter="true,IgnoreRotation=false" Size="1.5,Random=0.387978,ParticleAge=(v=0.204;t=0.714,v=1)" PivotY="0.117438" RandomAngles="y=360" CameraMaxDistance="300" CameraMaxDistanceFraction="0.5" PlaneAlignBlendDistance="100" SortQuality="2" />
    <Childs>
      <Particles Name="sound">
        <Params Inheritance="System" ParticleSystem="CryEngine" DiffuseLighting="0" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="Steam_Pillars.steam_small_pillar_horizontal">
    <Params Inheritance="System" Count="15,DistanceLOD=(t=0.506,v=1;t=1,flags=4)" MaxDistanceLOD="300" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="3,Random=0.354015" EmitAngle="10,Random=0.00547445,RandomInterval=10" VerticalSpread="10,Random=0.00547445,RandomInterval=10" Texture="textures/vfx/smoke/smoke_wispy_top_6x6_dif.tif" FlowTexture="textures/vfx/smoke/smoke_wispy_top_6x6_vec_0.048828125.tif" FlowMapIntensity="0.0488281" TextureTiling="TilesX=6,TilesY=6,AnimFramesCount=36,FlipChance=0.5,AnimCurve=(;t=1,v=1),AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=0.635036" Alpha="Random=0.388686,ParticleAge=(;t=0.01,v=1;t=0.05,v=1,flags=32;t=0.075,v=0.227,flags=32;t=1)" AlphaClip="Scale=(Max=7),SourceWidth=(Max=0)" Color="(x=0.22322798,y=0.22322798,z=0.22322798)" Tessellation="true" DiffuseBacklighting="0.5" Curvature="0.66" ReceiveShadows="true" Speed="0.5,Random=0.262295" AirResistance="0.1,Random=0.335155,ParticleAge=(;t=0.17,v=1),WindScale=9" MoveRelativeEmitter="true,IgnoreRotation=false" Size="Random=0.387978,ParticleAge=(v=0.204;t=0.714,v=1)" PivotY="0.117438" RandomAngles="y=360" CameraMaxDistance="300" CameraMaxDistanceFraction="0.5" PlaneAlignBlendDistance="100" SortQuality="2" />
    <Childs>
      <Particles Name="sound">
        <Params Inheritance="System" ParticleSystem="CryEngine" DiffuseLighting="0" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="Steam_Pillars.steam_small_pillar4">
    <Params Inheritance="System" Count="20,DistanceLOD=(t=0.44,v=1;t=1,flags=4)" MaxDistanceLOD="500" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="4,Random=0.354015" EmitAngle="10,Random=0.00547445,RandomInterval=10" VerticalSpread="10,Random=0.00547445,RandomInterval=10" Texture="textures/vfx/smoke/smoke_soft_dif.tif" FlowTexture="textures/vfx/smoke/smoke_soft_vec_0.09765.tif" FlowMapIntensity="0.09765" TextureTiling="TilesX=6,TilesY=6,AnimFramesCount=36,FlipChance=0.5,AnimCurve=(;t=1,v=1),AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=0.536496" Alpha="Random=0.388686,ParticleAge=(;t=0.01,v=1;t=0.13,v=1,flags=32;t=0.243,v=0.365,flags=32;t=1)" AlphaClip="Scale=(Max=2)" Color="(x=0.22322798,y=0.22322798,z=0.22322798)" Tessellation="true" DiffuseBacklighting="0.5" Curvature="0.66" ReceiveShadows="true" Speed="1,Random=0.462659" AirResistance="0.1,Random=0.335155,ParticleAge=(;t=0.35,v=1),WindScale=9" MoveRelativeEmitter="true,IgnoreRotation=false" Size="1.5592,Random=0.387978,ParticleAge=(v=0.204,flags=32;t=1,v=1,flags=4)" PivotY="0.117438" RandomAngles="y=63.32" CameraMaxDistance="500" CameraMaxDistanceFraction="0.5" PlaneAlignBlendDistance="100" SortQuality="2" />
    <Childs>
      <Particles Name="sound">
        <Params Inheritance="System" ParticleSystem="CryEngine" DiffuseLighting="0" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="Steam_Ground.Steam_ground_massive">
    <Params Inheritance="System" Count="3" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="20,Random=0.192523" EmissionSize="x=50,z=50" EmissionRoundness="0.5" Texture="textures/vfx/smoke/smoke_2x2.tif" TextureTiling="TilesX=2,FlipChance=0.5" SoftParticle="true,Softness=2" Alpha="0.33,Random=0.33,ParticleAge=(;t=0.506,v=1;t=1)" Color="(x=0.2961383,y=0.2961383,z=0.2961383)" Tessellation="true" DiffuseBacklighting="0.66" ReceiveShadows="true" AirResistance="WindScale=(0.121495,Random=0.223507),WindAsAcceleration=true" Size="45,Random=0.25" Stretch="2" RandomAngles="y=360" RandomRotationRate="y=2" CameraMaxDistance="1000" CameraMaxDistanceFraction="1" FillRateCost="1.25" PlaneAlignBlendDistance="65" ClipToVisArea="Local" />
  </Particles>
  <Particles Name="Sulfur.sulfur_steam">
    <Params Inheritance="System" Count="30" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="20,Random=0.217993" EmissionSize="x=2,z=2" EmissionRoundness="1" Texture="textures/vfx/smoke/smoke_sparse_6x6_dif.tif" FlowTexture="textures/vfx/smoke/smoke_sparse_6x6_vec_0.0625.tif" FlowMapIntensity="0.0625" TextureTiling="TilesX=6,TilesY=6,AnimFramesCount=36,FlipChance=0.5,AnimCurve=(flags=32;t=0.757,v=1),AnimBlend=true" SoftParticle="true,Softness=0.6" Alpha="Random=0.338742,ParticleAge=(flags=32;t=0.145,v=1;t=0.608,v=1;t=1)" AlphaClip="Scale=(Max=1.36)" Color="(x=0.66538745,y=0.58407855,z=0.17788844)" Tessellation="true" DiffuseLighting="2" DiffuseBacklighting="0.3391" ReceiveShadows="true" Speed="1,Random=1" AirResistance="0.5,Random=0.25,WindScale=(Random=0.332665),WindAsAcceleration=true" GravityScale="-0.05,Random=1.25,ParticleAge=(v=1;t=1,flags=4)" Size="7.03193,Random=0.221071,ParticleAge=(v=0.18,flags=32;t=0.68,v=1)" RandomAngles="y=60" PlaneAlignBlendDistance="100" />
  </Particles>
  <Particles Name="Sulfur.bubbles_2x2m2">
    <Params Inheritance="System" Count="5" ParticleSystem="CryEngine" Continuous="true" EmissionSize="x=1,z=1" EmissionRoundness="1" Alpha="0.8" Material="materials/vfx/water/puddles/bubble" Geometry="objects/default/primitive_sphere.cgf" Curvature="0" Size="0.05,ParticleAge=(flags=32;t=0.933,v=1)" Facing="Free" />
    <Childs>
      <Particles Name="ring">
        <Params Inheritance="System" Spawn="AtParentDeath" Count="10" ParticleSystem="CryEngine" ParticleLifeTime="Random=0.14082" PositionOffset="y=0.01" BlendType="Additive" Texture="textures/vfx/glows/glow_ring_broken1.tif" SoftParticle="true,Softness=0" Alpha="ParticleAge=(v=1;t=1)" Color="(x=0.1559265,y=0.3185468,z=0.097587354)" DiffuseBacklighting="1" Curvature="0" ReceiveShadows="true" Size="0.35,EmitterStrength=(v=1;t=1,v=0.61,flags=4),ParticleAge=(v=0.16,flags=32;t=1,v=1)" RandomAngles="y=180" Facing="Free" />
      </Particles>
      <Particles Name="refract">
        <Params Inheritance="System" Spawn="AtParentDeath" Count="5" ParticleSystem="CryEngine" ParticleLifeTime="Random=0.14082" PositionOffset="y=0.01" Texture="textures/vfx/glows/glow_ring_broken1.tif" SoftParticle="true,Softness=0" Alpha="ParticleAge=(t=0.235,v=1;t=1)" Material="materials/vfx/distortion/water_ripple" DiffuseLighting="0" Curvature="0" Size="0.35,ParticleAge=(v=0.16,flags=32;t=1,v=1)" RandomAngles="y=360" Facing="Free" />
      </Particles>
      <Particles Name="splash">
        <Params Inheritance="System" Spawn="AtParentDeath" Count="6.06586,Random=0.226381" ParticleSystem="CryEngine" ParticleLifeTime="1.5,Random=0.25" EmitAngle="10" VerticalSpread="10" TextureTiling="TilesX=6,TilesY=6,AnimFramesCount=36,FlipChance=0.5,AnimBlend=true" SoftParticle="true" Alpha="ParticleAge=(t=0.61,v=1;t=1,flags=4)" AlphaClip="Scale=(Max=2)" Color="(x=0.22322798,y=0.4019778,z=0.21223079)" Material="materials/vfx/water/splashes/radial_splash" DiffuseBacklighting="0.5" Curvature="0" ReceiveShadows="true" Speed="0.8,Random=0.15,EmitterStrength=(v=1,flags=32;t=1,flags=4)" GravityScale="0.5,ParticleAge=(flags=32;t=1,v=1,flags=4)" Size="0.3,Random=0.135231,EmitterStrength=(v=1;t=1,v=0.294),ParticleAge=(v=0.275,flags=32;t=1,v=1,flags=4)" RandomAngles="y=180" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="Sulfur.bubbles_4x2m2">
    <Params Inheritance="System" Count="10" ParticleSystem="CryEngine" Continuous="true" EmissionSize="x=2,z=1" EmissionRoundness="0.757366" Alpha="0.8" Material="materials/vfx/water/puddles/bubble" Geometry="objects/default/primitive_sphere.cgf" Curvature="0" Size="0.05,ParticleAge=(flags=32;t=0.933,v=1)" Facing="Free" />
    <Childs>
      <Particles Name="ring">
        <Params Inheritance="System" Spawn="AtParentDeath" Count="10" ParticleSystem="CryEngine" ParticleLifeTime="Random=0.14082" PositionOffset="y=0.01" BlendType="Additive" Texture="textures/vfx/glows/glow_ring_broken1.tif" SoftParticle="true,Softness=0" Alpha="ParticleAge=(v=1;t=1)" Color="(x=0.1559265,y=0.3185468,z=0.097587354)" DiffuseBacklighting="1" Curvature="0" Size="0.35,EmitterStrength=(v=1;t=1,v=0.61,flags=4),ParticleAge=(v=0.16,flags=32;t=1,v=1)" RandomAngles="y=180" Facing="Free" />
      </Particles>
      <Particles Name="refract">
        <Params Inheritance="System" Spawn="AtParentDeath" Count="5" ParticleSystem="CryEngine" ParticleLifeTime="Random=0.14082" PositionOffset="y=0.01" Texture="textures/vfx/glows/glow_ring_broken1.tif" SoftParticle="true,Softness=0" Alpha="ParticleAge=(t=0.235,v=1;t=1)" Material="materials/vfx/distortion/water_ripple" DiffuseLighting="0" Curvature="0" Size="0.35,ParticleAge=(v=0.16,flags=32;t=1,v=1)" RandomAngles="y=360" Facing="Free" />
      </Particles>
      <Particles Name="splash">
        <Params Inheritance="System" Spawn="AtParentDeath" Count="6.06586,Random=0.226381" ParticleSystem="CryEngine" ParticleLifeTime="1.5,Random=0.25" EmitAngle="10" VerticalSpread="10" TextureTiling="TilesX=6,TilesY=6,AnimFramesCount=36,FlipChance=0.5,AnimBlend=true" SoftParticle="true" Alpha="ParticleAge=(t=0.61,v=1;t=1,flags=4)" Color="(x=0.22322798,y=0.4019778,z=0.21223079)" Material="materials/vfx/water/splashes/radial_splash" DiffuseBacklighting="0.5" Curvature="0" Speed="0.8,Random=0.15,EmitterStrength=(v=1,flags=32;t=1,flags=4)" GravityScale="0.5,ParticleAge=(flags=32;t=1,v=1,flags=4)" Size="0.3,Random=0.135231,EmitterStrength=(v=1;t=1,v=0.294),ParticleAge=(v=0.275,flags=32;t=1,v=1,flags=4)" RandomAngles="y=180" PlaneAlignBlendDistance="100" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="Hot_Liquids.geyser_water_splashes">
    <Params Inheritance="System" Count="10,DistanceLOD=(t=0.494,v=1;t=1,v=0.18)" MaxDistanceLOD="20" ParticleSystem="CryEngine" Continuous="true" EmitterLifeTime="3,Random=0.311943" PulsePeriod="2.5" ParticleLifeTime="1.5,Random=0.3" EmitAngle="16,Random=1" FocusGravityDir="true" FocusRotatesEmitter="true" VerticalSpread="16,Random=1" TextureTiling="TilesX=6,TilesY=6,AnimFramesCount=36,FlipChance=0.5,AnimCurve=(;t=1,v=1),AnimBlend=true" SoftParticle="true,Softness=0" Alpha="ParticleAge=(t=0.514,v=1;t=1)" AlphaClip="SourceWidth=(Max=0.5)" Color="(x=0.68668544,y=0.5457246,z=0.24620135)" Material="materials/vfx/water/splashes/radial_splash" Curvature="0" ReceiveShadows="true" Speed="2.5,Random=0.404715,EmitterStrength=(v=1;t=0.082,v=0.34;t=0.235,v=0.82;t=0.443,v=0.39;t=0.56,v=0.91;t=0.7,v=0.34;t=0.776,v=0.886,flags=4;t=0.88,v=0.39;t=1,v=1)" AirResistance="0.533333,WindScale=0" GravityScale="1" Size="1.26476,Random=0.183274,ParticleAge=(v=0.047,flags=32;t=1,v=1,flags=4)" Stretch="ParticleAge=(v=1;t=0.07)" RandomAngles="y=360" CameraMaxDistance="20" CameraMaxDistanceFraction="0.302419" CameraDistanceOffset="-0.05" ResponsiveAA="true" SortOffset="-0.001" SortQuality="2" />
    <Childs>
      <Particles Name="sound">
        <Params Inheritance="System" ParticleSystem="CryEngine" />
      </Particles>
      <Particles Name="steam_gpu">
        <Params Inheritance="System" Count="25,Random=0.192308,DistanceLOD=(t=0.5,v=1;t=1,v=0.294)" MaxDistanceLOD="150" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="4,Random=0.227" Texture="textures/vfx/smoke/smoke_thin_dif.tif" NormalTexture="textures/vfx/smoke/smoke_thin_ddn.tif" FlowTexture="textures/vfx/smoke/smoke_thin_vec_0.0625.tif" FlowMapIntensity="0.0625" TextureAnimation="NumFramesU=7,NumFramesV=7,FrameBlend=true" RandomFlipU="true" RandomFlipV="true" SoftParticleV2="true,FadeThickness=0.8,DepthOffset=0.2" Alpha="Random=0.269155,ParticleAge=(flags=32;t=0.07,v=1,flags=4;t=0.208,v=1,flags=32;t=0.365,v=0.227,flags=32;t=1)" Color="(x=0.637597,y=0.5520115,z=0.14126332)" DiffuseBacklighting="0.5" CurvatureV2="0.5" ReceiveShadows="true" DecoupledLighting="true,AtlasInstDim=D8x8,PreviousFrameBlend=0.6" Speed="0.5,Random=0.31694" GravityScale="-0.341637" Drag="2.86726,Random=0.389864" WindScale="0.65" Size="4,Random=0.347222,ParticleAge=(flags=32;t=1,v=1)" CameraMaxDistance="150" CameraMaxDistanceFraction="0.5" CameraMinDistance="1" CameraMinDistanceFraction="0.05" PlaneAlignBlendDistance="100" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="Sulfur.sulphur_dust">
    <Params Inheritance="System" Count="20.5273,Random=0.5,DistanceLOD=(t=0.44,v=1;t=1)" MaxDistanceLOD="500" ParticleSystem="CryEngine" Continuous="true" EmitterLifeTime="Random=0.5" PulsePeriod="Random=0.5" ParticleLifeTime="20,Random=0.5" EmissionSize="x=20,z=20" FocusGravityDir="true" FocusRotatesEmitter="true" Texture="textures/vfx/smoke/smoke_thin_dif.tif" FlowTexture="textures/vfx/smoke/smoke_thin_vec_0.0625.tif" FlowMapIntensity="0.0625" TextureTiling="TilesX=7,TilesY=7,AnimFramesCount=49,FlipChance=0.5,AnimCurve=(flags=32;t=1,v=1),AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true" Alpha="0.815443,Random=0.322993,EmitterStrength=(v=1;t=0.33,v=1;t=0.675,v=1;t=1),ParticleAge=(;t=0.267,v=1;t=0.663,v=1;t=1)" AlphaClip="SourceMin=(Max=0.1)" Color="(x=0.6307573,y=0.4910209,z=0.20155628)" Tessellation="true" TessellationAmount="High" OctagonalShape="true" DiffuseBacklighting="0.66" ReceiveShadows="true" AirResistance="1,Random=0.166667,WindScale=(0.508738,Random=0.248497),WindAsAcceleration=true" MoveRelativeEmitter="true,IgnoreRotation=false" Size="30,Random=0.540404,EmitterStrength=(v=1;t=0.28,v=1;t=0.75,v=1;t=1,v=0.25),ParticleAge=(v=0.067;t=1,v=1)" Aspect="Random=0.2" PivotY="ParticleAge=(;t=0.392,v=1)" Stretch="Random=0.219178,OffsetRatio=1" RandomAngles="y=35" CameraMaxDistance="500" CameraMaxDistanceFraction="1" CameraMinDistance="5" FillRateCost="1.5" PlaneAlignBlendDistance="100" SortQuality="2" ClipToVisArea="Dynamic" />
  </Particles>
  <Particles Name="Hot_Liquids.geyser_water_boiling">
    <Params Inheritance="System" Count="15" ParticleSystem="CryEngine" Continuous="true" EmitterLifeTime="3,Random=0.311943" PulsePeriod="2.5" ParticleLifeTime="2,Random=0.5" TextureTiling="TilesX=6,TilesY=6,AnimFramesCount=36,FlipChance=0.5,AnimCurve=(;t=1,v=1,flags=4),AnimBlend=true" SoftParticle="true,Softness=0" Alpha="ParticleAge=(t=0.514,v=1;t=1)" AlphaClip="SourceMin=(Max=0.2),SourceWidth=(Max=0.5)" Color="(x=0.58407855,y=0.5149177,z=0.22322798)" Material="Materials/VFX/Water/Splashes/radial_splash_boil" Tessellation="true" OctagonalShape="true" DiffuseBacklighting="0.3" Curvature="0.356643" ReceiveShadows="true" Speed="EmitterStrength=(v=1;t=0.082,v=0.34;t=0.235,v=0.82;t=0.443,v=0.39;t=0.56,v=0.91;t=0.7,v=0.34;t=0.776,v=0.886,flags=4;t=0.88,v=0.39;t=1,v=1)" GravityScale="1,ParticleAge=(;t=1,v=1)" Size="1.11628,Random=0.183274,ParticleAge=(flags=32;t=0.933,v=1,flags=4)" Stretch="ParticleAge=(v=1;t=0.07)" RandomAngles="y=360" CameraMaxDistance="1" CameraDistanceOffset="-0.05" SortOffset="-0.001" SortQuality="2" />
    <Childs>
      <Particles Name="ring">
        <Params Inheritance="System" Spawn="FromParentBirth" Count="1" ParticleSystem="CryEngine" ParticleLifeTime="2,Random=0.14082" PositionOffset="y=0.01" BlendType="Additive" Texture="textures/vfx/shockwaves/shockwave_01_diff.tif" FlowTexture="textures/vfx/shockwaves/shockwave_01_vec_0.0703125.tif" FlowMapIntensity="0.0703125" TextureTiling="TilesX=4,TilesY=4,AnimFramesCount=16,FlipChance=0.5,AnimBlend=true" SoftParticle="Softness=0" Alpha="0.500971,Random=0.316633,ParticleAge=(v=1,flags=32;t=1)" Color="(x=0.1559265,y=0.3185468,z=0.097587354)" DiffuseBacklighting="1" Curvature="0" ReceiveShadows="true" Size="0.821705,Random=0.146,ParticleAge=(flags=32;t=1,v=1)" RandomAngles="y=180" Facing="Free" SortQuality="2" />
      </Particles>
      <Particles Name="refract">
        <Params Inheritance="System" Spawn="FromParentBirth" Count="1" ParticleSystem="CryEngine" ParticleLifeTime="2,Random=0.14082" PositionOffset="y=0.01" Texture="textures/vfx/glows/glow_ring_broken1.tif" SoftParticle="true,Softness=0" Alpha="ParticleAge=(t=0.235,v=1;t=1)" Material="materials/vfx/distortion/water_ripple" DiffuseLighting="0.0562016" Curvature="0" Size="0.914729,ParticleAge=(v=0.16,flags=32;t=1,v=1)" RandomAngles="y=360" Facing="Free" SortQuality="2" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="Sulfur.sulphur_pressure">
    <Params Inheritance="System" ParticleSystem="CryEngine" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" DiffuseLighting="0" StartTrigger="Play_Environment_ProceduralPlanetAudio_ParticleSFX_Sulphur_Pressure_01" StopTrigger="Stop_Environment_ProceduralPlanetAudio_ParticleSFX_Sulphur_Pressure_01" />
    <Childs>
      <Particles Name="refraction">
        <Params Inheritance="System" Count="10,DistanceLOD=(v=1,flags=32;t=1,flags=4)" MaxDistanceLOD="200" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="3" FocusGravityDir="true" TextureTiling="FlipChance=0.5" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=0.227106" Alpha="0.4,Random=0.102908,ParticleAge=(;t=0.01,v=1;t=0.765,v=1;t=1)" Material="Materials/VFX/thrusters/vanduul_thruster_refraction1" DiffuseLighting="0" Curvature="0" Speed="10.4762,Random=0.624754" AirResistance="1.79048,WindScale=2,WindAsAcceleration=true" GravityScale="Random=1" MoveRelativeEmitter="true,IgnoreRotation=false" Size="2.71186,Random=0.281879,ParticleAge=(v=0.294,flags=32;t=1,v=1)" RandomAngles="y=30" CameraMaxDistance="200" CameraMaxDistanceFraction="0.5" />
      </Particles>
      <Particles Name="jet_gpu">
        <Params Inheritance="System" Count="20,DistanceLOD=(v=1,flags=32;t=1)" MaxDistanceLOD="1000" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="0.2" EmissionAngle="x=90" Texture="textures/vfx/smoke/smoke_2x2.tif" TextureAnimation="NumFramesU=2,NumFramesV=1" RandomFlipU="true" RandomFlipV="true" Alpha="ParticleAge=(;t=0.055,v=1;t=0.157,v=1,flags=32;t=1)" Color="(x=0.66538745,y=0.58407855,z=0.17788844)" DiffuseBacklighting="0.5" ReceiveShadows="true" Speed="10.6762" Size="1.4,ParticleAge=(v=0.09;t=1,v=1)" VelocityStretch="0.065" RandomAngles="y=360" CameraMaxDistance="1000" CameraMaxDistanceFraction="1" />
      </Particles>
      <Particles Name="smoke_gpu">
        <Params Inheritance="System" Count="35,Random=0.192308,DistanceLOD=(v=1,flags=32;t=1)" MaxDistanceLOD="600" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="4,Random=0.227" PositionOffset="z=1.25" EmissionSize="z=1" Texture="textures/vfx/smoke/smoke_thin_dif.tif" NormalTexture="textures/vfx/smoke/smoke_thin_ddn.tif" FlowTexture="textures/vfx/smoke/smoke_thin_vec_0.0625.tif" FlowMapIntensity="0.0625" TextureAnimation="NumFramesU=7,NumFramesV=7,FrameBlend=true" RandomFlipU="true" SoftParticleV2="true,FadeThickness=0.8,DepthOffset=0.2" Alpha="0.440678,Random=0.187956,ParticleAge=(flags=32;t=0.07,v=1,flags=4;t=0.208,v=1,flags=32;t=0.365,v=0.227,flags=32;t=1)" Color="(x=0.66538745,y=0.58407855,z=0.17788844)" DiffuseBacklighting="0.5" ReceiveShadows="true" DecoupledLighting="true,AtlasInstDim=D8x8,PreviousFrameBlend=0.6" Speed="0.5,Random=0.31694" GravityScale="-0.341637" Drag="2.86726,Random=0.389864" WindScale="0.65" Size="10,Random=0.347222,ParticleAge=(flags=32;t=1,v=1)" CameraMaxDistance="300" CameraMaxDistanceFraction="0.5" PlaneAlignBlendDistance="100" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="Sulfur.sulphur_small_vent">
    <Params Inheritance="System" ParticleSystem="CryEngine" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" DiffuseLighting="0" StartTrigger="Play_Environment_ProceduralPlanetAudio_ParticleSFX_Sulphur_Small_Vent_01" StopTrigger="Stop_Environment_ProceduralPlanetAudio_ParticleSFX_Sulphur_Small_Vent_01" />
    <Childs>
      <Particles Name="vent">
        <Params Inheritance="System" Count="20,DistanceLOD=(t=0.498,v=1;t=1,flags=4)" MaxDistanceLOD="300" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="5,Random=0.142857" Texture="textures/vfx/smoke/smoke_thin_dif.tif" FlowTexture="textures/vfx/smoke/smoke_thin_vec_0.0625.tif" FlowMapIntensity="0.0625" TextureAnimation="NumFramesU=7,NumFramesV=7,FrameBlend=true" RandomFlipU="true" SoftParticleV2="true,FadeThickness=0.8,DepthOffset=0.2" Alpha="Random=0.285437,ParticleAge=(;t=0.09,v=1;t=0.294,v=1,flags=32;t=1)" Color="(x=0.6307573,y=0.4910209,z=0.20155628)" DiffuseBacklighting="0.5" CurvatureV2="0.5" ReceiveShadows="true" DecoupledLighting="true,AtlasInstDim=D8x8,PreviousFrameBlend=0.6" Speed="0.5,Random=0.504854,RandomInterval=10" GravityScale="-0.175,Random=0.885437,RandomInterval=10,ParticleAge=(v=1;t=0.553)" Drag="1" WindScale="0.3,ParticleAge=(t=0.04;t=0.086,v=1;t=1,v=1)" Size="1.92844,Random=0.347222,ParticleAge=(flags=32;t=1,v=1)" PivotY="0.117438" RandomAngles="y=65" CameraMaxDistance="300" CameraMaxDistanceFraction="0.5" PlaneAlignBlendDistance="100" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="Sulfur.sulphur_dust_volume">
    <Params Inheritance="System" Count="29.5669,Random=0.5,DistanceLOD=(t=0.44,v=1;t=1)" MaxDistanceLOD="500" ParticleSystem="CryEngine" Continuous="true" EmitterLifeTime="Random=0.5" PulsePeriod="Random=0.5" ParticleLifeTime="20,Random=0.5" EmissionSize="x=40,z=40" FocusGravityDir="true" FocusRotatesEmitter="true" Texture="textures/vfx/clouds/clouds_soft_2x2.tif" FlowMapIntensity="0.048828" TextureTiling="TilesX=2,TilesY=2,VariantCount=4,FlipChance=0.5,AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=0.590291" Alpha="0.630885,Random=0.322993,EmitterStrength=(v=1;t=0.33,v=1;t=0.675,v=1;t=1),ParticleAge=(;t=0.267,v=1;t=0.663,v=1;t=1)" Color="(x=0.6307573,y=0.4910209,z=0.20155628)" Tessellation="true" DiffuseBacklighting="1" ReceiveShadows="true" AirResistance="1,Random=0.166667,WindScale=(0.508738,Random=0.248497),WindAsAcceleration=true" MoveRelativeEmitter="true,IgnoreRotation=false" Size="18,Random=0.540404,EmitterStrength=(v=1;t=0.28,v=1;t=0.75,v=1;t=1,v=0.25),ParticleAge=(v=0.275,flags=32;t=1,v=1,flags=4)" Aspect="Random=0.2" Stretch="3,Random=0.219178,OffsetRatio=1" RandomAngles="y=360" CameraMaxDistance="500" CameraMaxDistanceFraction="1" CameraMinDistance="5" FillRateCost="1.5" PlaneAlignBlendDistance="100" SortQuality="2" ClipToVisArea="Dynamic" />
  </Particles>
  <Particles Name="Snow.geyser_snow_01">
    <Params Inheritance="System" Count="50,DistanceLOD=(v=1;t=1,v=0.118)" MaxDistanceLOD="1000" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="23,Random=0.15" PositionOffset="y=1" EmitAngle="18.4932,Random=0.75" VerticalSpread="18.4932,Random=0.75" Texture="textures/vfx/smoke/smoke_soft_dif.tif" TextureSharpness="0.139269" TextureBrightness="0.778539" NormalTexture="textures/vfx/smoke/smoke_soft_ddn.tif" FlowTexture="textures/vfx/smoke/smoke_soft_vec_0.09765.tif" FlowMapIntensity="0.112734" TextureAnimation="NumFramesU=6,NumFramesV=6,AnimRate=0.5,AnimCurve=(flags=32;t=1,v=1),FrameBlend=true" RandomFlipU="true" SoftParticleV2="true,FadeThickness=4" Alpha="0.75,Random=0.23,ParticleAge=(;t=0.2,v=1;t=0.475,v=1;t=1)" DiffuseBacklighting="0.2" CurvatureV2="0.757991" ReceiveShadows="true" DecoupledLighting="true,ReadbackFilter=Bicubic,UseFullResNormalMaps=true,ShadowPenumbraScale=0.17,SampleDepthRange=0.900474" Speed="7,Random=0.3" Drag="0.6,Random=0.12" WindScale="0.1" CurlNoise="true,Amplitude=(x=0.18),Random=0.21" Size="50,Random=0.47,ParticleAge=(v=0.357;t=0.42,v=0.898;t=1,v=1)" RandomAngles="y=67" RandomRotationRate="y=12" ZBuffer="true" PlanetHeightMap="true" Behaviour="Kill" CameraMaxDistance="2000" CameraMaxDistanceFraction="0.7" SortOffset="0.1" SortingMode="DepthSort" VisAreaCullInside="true" HalfRes="true" />
    <Childs>
      <Particles Name="snow">
        <Params Inheritance="System" Count="10000,Random=0.47" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="5,Random=0.808057" EmissionSize="x=1,z=1" EmissionRoundness="1" Texture="textures/vfx/glows/basic_glow_noise1.dds" RandomFlipU="true" RandomFlipV="true" Alpha="Random=0.32,ParticleAge=(;t=0.294,v=1;t=0.6,v=1;t=1)" DiffuseBacklighting="0.75" ReceiveShadows="true" Speed="5,Random=0.64" Drag="0.087,Random=0.27" Mass="0.87,Random=0.15" WindScale="0.1,Random=0.38" CurlNoise="true,Type=Wind,Amplitude=(x=32),SpatialFrequency=(x=0.32)" Size="0.06,Random=0.85,ParticleAge=(;t=0.294,v=1;t=0.6,v=1;t=1)" VelocityStretch="0.015,Random=0.35,ParticleAge=(v=1;t=1,v=0.49),AlphaFade=0.362559" MinPixels="2" MaxPixels="100" CameraMaxDistance="150" CameraMaxDistanceFraction="0.35" CameraMinDistance="7" ResponsiveAA="true" SortOffset="-2" SortingMode="DepthSort" VisAreaCullInside="true" CameraBlur="true" HalfRes="true" />
      </Particles>
      <Particles Name="bottom">
        <Params Inheritance="System" Count="30,DistanceLOD=(v=1;t=1,v=0.118)" MaxDistanceLOD="1000" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="3,Random=0.15" EmitAngle="18.4932,Random=0.75" VerticalSpread="18.4932,Random=0.75" Texture="textures/vfx/smoke/smoke_soft_dif.tif" TextureSharpness="0.139269" TextureBrightness="0.778539" NormalTexture="textures/vfx/smoke/smoke_soft_ddn.tif" FlowTexture="textures/vfx/smoke/smoke_soft_vec_0.09765.tif" FlowMapIntensity="0.112734" TextureAnimation="NumFramesU=6,NumFramesV=6,AnimRate=0.5,AnimCurve=(flags=32;t=1,v=1),FrameBlend=true" RandomFlipU="true" SoftParticleV2="true" Alpha="Random=0.23,ParticleAge=(;t=0.2,v=1;t=0.475,v=1;t=1)" DiffuseBacklighting="0.2" CurvatureV2="0.757991" ReceiveShadows="true" DecoupledLighting="true,ReadbackFilter=Bicubic,UseFullResNormalMaps=true,ShadowPenumbraScale=0.17,SampleDepthRange=0.900474" Speed="6,Random=0.3" Drag="0.25,Random=0.17" WindScale="0.1,Random=0.47" CurlNoise="true,Amplitude=(x=4),SpatialFrequency=(x=0.76)" Size="17,Random=0.47,ParticleAge=(v=0.357;t=0.42,v=0.898;t=1,v=1)" RandomAngles="y=67" RandomRotationRate="y=12" CameraMaxDistance="2000" CameraMaxDistanceFraction="0.7" SortingMode="DepthSort" VisAreaCullInside="true" HalfRes="true" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="Snow.geyser_snow_03">
    <Params Inheritance="System" Count="25,DistanceLOD=(v=1;t=1,v=0.118)" MaxDistanceLOD="1000" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="2,Random=0.15" EmitAngle="12,Random=0.75" VerticalSpread="12,Random=0.75" Texture="textures/vfx/smoke/smoke_soft_dif.tif" TextureSharpness="0.139269" TextureBrightness="0.778539" NormalTexture="textures/vfx/smoke/smoke_soft_ddn.tif" FlowTexture="textures/vfx/smoke/smoke_soft_vec_0.09765.tif" FlowMapIntensity="0.112734" TextureAnimation="NumFramesU=6,NumFramesV=6,AnimRate=0.5,AnimCurve=(flags=32;t=1,v=1),FrameBlend=true" RandomFlipU="true" SoftParticleV2="true,FadeThickness=4" Alpha="0.25,Random=0.23,ParticleAge=(;t=0.2,v=1;t=0.475,v=1;t=1)" DiffuseBacklighting="0.2" CurvatureV2="0.757991" ReceiveShadows="true" DecoupledLighting="true,ReadbackFilter=Bicubic,UseFullResNormalMaps=true,ShadowPenumbraScale=0.17,SampleDepthRange=0.900474" Speed="2.3,Random=0.3" GravityScale="0.444191" Drag="0.25" WindScale="0.1,Random=0.47" Size="2.35,Random=0.47,ParticleAge=(v=0.357;t=0.42,v=0.898;t=1,v=1)" RandomAngles="y=67" RandomRotationRate="y=12" CameraMaxDistance="400" CameraMaxDistanceFraction="0.7" SortingMode="DepthSort" VisAreaCullInside="true" HalfRes="true" />
    <Childs>
      <Particles Name="particles">
        <Params Inheritance="System" Count="1000,Random=0.47" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="4,Random=0.829384" EmissionSize="x=1,z=1" EmissionRoundness="1" EmitAngle="2,Random=1" VerticalSpread="2,Random=1" Texture="textures/vfx/glows/basic_glow_noise1.dds" RandomFlipU="true" RandomFlipV="true" Alpha="0.582192,Random=0.32,ParticleAge=(;t=0.294,v=1;t=0.6,v=1;t=1)" DiffuseBacklighting="0.75" ReceiveShadows="true" Speed="2,Random=0.846336" GravityScale="0.37" Drag="0.08,Random=0.75" Mass="0.78" WindScale="0.1" CurlNoise="true,Type=Wind,Amplitude=(x=18),SpatialFrequency=(x=2)" Size="0.032,Random=0.85,ParticleAge=(;t=0.294,v=1;t=0.6,v=1;t=1)" VelocityStretch="0.025,Random=0.35,ParticleAge=(v=1;t=1,v=0.49),AlphaFade=0.308057" MinPixels="2" MaxPixels="100" CameraMaxDistance="150" CameraMaxDistanceFraction="0.35" CameraMinDistance="7" ResponsiveAA="true" SortOffset="-2" SortingMode="DepthSort" VisAreaCullInside="true" HalfRes="true" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="Snow.geyser_snow_04">
    <Params Inheritance="System" Count="35,DistanceLOD=(v=1;t=1,v=0.118)" MaxDistanceLOD="1000" ParticleSystem="RParticleGPU" SpawnProbability="0.5" Continuous="true" EmitterLifeTime="0.35" PulsePeriod="12,Random=0.5" ParticleLifeTime="2.3,Random=0.15" PositionOffset="y=-0.5" EmitAngle="34.5205,Random=0.75" VerticalSpread="34.5205,Random=0.75" Texture="textures/vfx/smoke/smoke_soft_dif.tif" TextureSharpness="0.139269" TextureBrightness="0.778539" NormalTexture="textures/vfx/smoke/smoke_soft_ddn.tif" FlowTexture="textures/vfx/smoke/smoke_soft_vec_0.09765.tif" FlowMapIntensity="0.112734" TextureAnimation="NumFramesU=6,NumFramesV=6,AnimRate=0.5,AnimCurve=(flags=32;t=1,v=1),FrameBlend=true" RandomFlipU="true" SoftParticleV2="true,FadeThickness=4" Alpha="0.25,Random=0.23,ParticleAge=(;t=0.2,v=1;t=0.475,v=1;t=1)" DiffuseBacklighting="0.2" CurvatureV2="0.757991" ReceiveShadows="true" DecoupledLighting="true,ReadbackFilter=Bicubic,UseFullResNormalMaps=true,ShadowPenumbraScale=0.17,SampleDepthRange=0.900474" Speed="8,Random=0.75,EmitterStrength=(v=1;t=1)" GravityScale="0.444191" Drag="0.25" WindScale="0.1,Random=0.47" CurlNoise="true,Amplitude=(x=5),Random=0.654846,SpatialFrequency=(x=0.85)" Size="14,Random=0.47,EmitterStrength=(v=1;t=1),ParticleAge=(v=0.357;t=0.42,v=0.898;t=1,v=1)" VelocityStretch="0.25,Random=0.35,ParticleAge=(v=1,flags=32;t=0.475,v=0.204,flags=32;t=1)" RandomAngles="y=67" RandomRotationRate="y=12" CameraMaxDistance="400" CameraMaxDistanceFraction="0.7" SortingMode="DepthSort" VisAreaCullInside="true" HalfRes="true" />
    <Childs>
      <Particles Name="particles">
        <Params Inheritance="System" Spawn="FromParentBirth" Count="300,Random=0.47" ParticleSystem="RParticleGPU" Continuous="true" EmitterLifeTime="1" PulsePeriod="12" ParticleLifeTime="3,Random=0.829384" PositionOffset="y=-0.3" EmissionSize="x=1,z=1" EmissionRoundness="1" EmitAngle="25.0685,Random=1" VerticalSpread="25.0685,Random=1" Texture="textures/vfx/glows/basic_glow_noise1.dds" RandomFlipU="true" RandomFlipV="true" Alpha="Random=0.32,ParticleAge=(;t=0.294,v=1;t=0.6,v=1;t=1)" DiffuseBacklighting="0.75" ReceiveShadows="true" Speed="5,Random=0.846336" GravityScale="0.7" Drag="0.08,Random=0.75" Mass="0.78" WindScale="0.1,Random=0.855792" CurlNoise="true,Type=Wind,Amplitude=(x=45),SpatialFrequency=(x=0.32)" Size="0.06,Random=0.85,ParticleAge=(;t=0.294,v=1;t=0.6,v=1;t=1)" VelocityStretch="0.023,Random=0.35,ParticleAge=(v=1;t=1,v=0.49),AlphaFade=0.374408" MinPixels="2" MaxPixels="100" CameraMaxDistance="150" CameraMaxDistanceFraction="0.35" CameraMinDistance="7" ResponsiveAA="true" SortOffset="-2" SortingMode="DepthSort" VisAreaCullInside="true" HalfRes="true" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="Snow.geyser_snow_02">
    <Params Inheritance="System" Count="25,DistanceLOD=(v=1;t=1,v=0.118)" MaxDistanceLOD="1000" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="2,Random=0.15" PositionOffset="y=1" EmitAngle="18.4932,Random=0.75" VerticalSpread="18.4932,Random=0.75" Texture="textures/vfx/smoke/smoke_soft_dif.tif" TextureSharpness="0.139269" TextureBrightness="0.778539" NormalTexture="textures/vfx/smoke/smoke_soft_ddn.tif" FlowTexture="textures/vfx/smoke/smoke_soft_vec_0.09765.tif" FlowMapIntensity="0.112734" TextureAnimation="NumFramesU=6,NumFramesV=6,AnimRate=0.5,AnimCurve=(flags=32;t=1,v=1),FrameBlend=true" RandomFlipU="true" SoftParticleV2="true,FadeThickness=4" Alpha="0.75,Random=0.23,ParticleAge=(;t=0.2,v=1;t=0.475,v=1;t=1)" DiffuseBacklighting="0.2" CurvatureV2="0.757991" ReceiveShadows="true" DecoupledLighting="true,ReadbackFilter=Bicubic,UseFullResNormalMaps=true,ShadowPenumbraScale=0.17,SampleDepthRange=0.900474" Speed="4,Random=0.3" Drag="0.25" WindScale="0.1,Random=0.47" Size="8,Random=0.47,ParticleAge=(v=0.357;t=0.42,v=0.898;t=1,v=1)" RandomAngles="y=67" RandomRotationRate="y=12" CameraMaxDistance="2000" CameraMaxDistanceFraction="0.7" SortingMode="DepthSort" VisAreaCullInside="true" HalfRes="true" />
    <Childs>
      <Particles Name="particles">
        <Params Inheritance="System" Count="5000,Random=0.47" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="1.25,Random=0.853081" EmissionSize="x=2,z=2" EmissionRoundness="1" Texture="textures/vfx/glows/basic_glow_noise1.dds" RandomFlipU="true" RandomFlipV="true" Alpha="Random=0.32,ParticleAge=(;t=0.294,v=1;t=0.6,v=1;t=1)" DiffuseBacklighting="0.75" ReceiveShadows="true" DecoupledLighting="true" Speed="8,Random=0.64" Drag="0.087,Random=0.27" Mass="0.8,Random=0.15" WindScale="0.1,Random=0.38" CurlNoise="true,Type=Wind,Amplitude=(x=75),SpatialFrequency=(x=0.45)" Size="0.06,Random=0.85,ParticleAge=(;t=0.294,v=1;t=0.6,v=1;t=1)" VelocityStretch="0.023,Random=0.35,ParticleAge=(v=1;t=1,v=0.54),AlphaFade=0.317536" MinPixels="2" MaxPixels="100" CameraMaxDistance="150" CameraMaxDistanceFraction="0.35" CameraMinDistance="7" ResponsiveAA="true" SortOffset="-2" SortingMode="DepthSort" VisAreaCullInside="true" CameraBlur="true" HalfRes="true" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="Steam_Pressurized.steam_pressure_jet_gpu_decoupled">
    <Params Inheritance="System" ParticleSystem="CryEngine" DiffuseLighting="0" />
    <Childs>
      <Particles Name="refraction">
        <Params Inheritance="System" Count="5,DistanceLOD=(v=1,flags=32;t=1,flags=4)" MaxDistanceLOD="200" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="3" TextureTiling="FlipChance=0.5" SoftParticle="true,Softness=0.227106" Alpha="0.39619,Random=0.102908,ParticleAge=(;t=0.01,v=1;t=0.765,v=1;t=1)" Material="Materials/VFX/thrusters/vanduul_thruster_refraction1" DiffuseLighting="0" Curvature="0" Speed="10.4762,Random=0.624754" AirResistance="1.79048,WindScale=2" GravityScale="Random=1" MoveRelativeEmitter="true,IgnoreRotation=false" Size="1.8,Random=0.281879,ParticleAge=(v=0.61,flags=32;t=1,v=1)" RandomAngles="y=30" CameraMaxDistance="200" CameraMaxDistanceFraction="0.5" CameraMinDistance="1" CameraMinDistanceFraction="0.1" FillRateCost="1.5" />
      </Particles>
      <Particles Name="steam">
        <Params Inheritance="System" Count="20,Random=0.192308,DistanceLOD=(v=1,flags=32;t=1)" MaxDistanceLOD="1200" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="3.5,Random=0.22807" EmitAngle="8.125" VerticalSpread="8.125" Texture="textures/vfx/smoke/smoke_soft_dif.tif" TextureSharpness="1" NormalTexture="textures/vfx/smoke/smoke_soft_ddn.tif" FlowTexture="textures/vfx/smoke/smoke_soft_vec_0.09765.tif" FlowMapIntensity="0.09765" TextureAnimation="NumFramesU=6,NumFramesV=6,FrameBlend=true" RandomFlipU="true" Alpha="0.736111,Random=0.187956,ParticleAge=(flags=32;t=0.12,v=1,flags=4;t=0.255,v=1,flags=32;t=0.365,v=0.227,flags=32;t=1)" Color="(x=0.22322798,y=0.22322798,z=0.22322798)" DiffuseBacklighting="0.652778" CurvatureV2="0.666667" ReceiveShadows="true" DecoupledLighting="true,AtlasInstDim=D8x8,PreviousFrameBlend=0.734559,ShadowPenumbraScale=0.0808824" Speed="5,Random=0.300366" GravityScale="-0.341637" Acceleration="x=1" Drag="0.08,Random=0.0732601" Mass="0.08" MoveRelativeEmitter="true" Size="9,Random=0.0659341,ParticleAge=(v=0.118,flags=32;t=1,v=1,flags=4)" PivotY="Random=1" VelocityStretch="0.0276817" InitAngles="y=-90" RandomAngles="y=60" CameraMaxDistance="1200" CameraMaxDistanceFraction="1" PlaneAlignBlendDistance="100" />
      </Particles>
      <Particles Name="jet">
        <Params Inheritance="System" Count="20,DistanceLOD=(v=1,flags=32;t=1)" MaxDistanceLOD="1000" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="0.15" Texture="textures/vfx/smoke/smoke_2x2.tif" TextureAnimation="NumFramesU=2,NumFramesV=1" RandomFlipU="true" Alpha="0.326389,ParticleAge=(;t=0.055,v=1,flags=32;t=1)" Color="(x=0.22322798,y=0.22322798,z=0.22322798)" DiffuseBacklighting="0.4" ReceiveShadows="true" Speed="8" MoveRelativeEmitter="true" Size="1.4,ParticleAge=(v=0.09,flags=32;t=1,v=1,flags=4)" VelocityStretch="0.148789" RandomAngles="y=360" OrientToVelocity="true" CameraMaxDistance="1000" CameraMaxDistanceFraction="1" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="Steam_Pillars.steam_small_pillar4_gpu_decoupled">
    <Params Inheritance="System" ParticleSystem="CryEngine" DiffuseLighting="0" StartTrigger="Play_ENVP_Geyser_Constant_Eruption_Flapping_Water" />
    <Childs>
      <Particles Name="steam">
        <Params Inheritance="System" Count="35,DistanceLOD=(t=0.44,v=1;t=1,flags=4)" MaxDistanceLOD="500" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="4,Random=0.354015" EmitAngle="13.75" VerticalSpread="13.75" Texture="textures/vfx/smoke/smoke_soft_dif.tif" FlowTexture="textures/vfx/smoke/smoke_soft_vec_0.09765.tif" FlowMapIntensity="0.09765" TextureAnimation="NumFramesU=6,NumFramesV=6,FrameBlend=true" RandomFlipU="true" SoftParticleV2="true,FadeThickness=0.698529,DepthOffset=0" Alpha="0.479167,Random=0.388686,ParticleAge=(;t=0.01,v=1;t=0.13,v=1,flags=32;t=0.243,v=0.365,flags=32;t=1)" Color="(x=0.22322798,y=0.22322798,z=0.22322798)" DiffuseBacklighting="0.645833" CurvatureV2="0.506944" ReceiveShadows="true" DecoupledLighting="true,AtlasInstDim=D8x8,PreviousFrameBlend=0.686813" Speed="1.5,Random=0.424908" GravityScale="-0.0726644" Drag="0.1" WindScale="0.0795848" MoveRelativeEmitter="true" Size="4.04152,Random=0.387978,ParticleAge=(v=0.19,flags=32;t=1,v=1)" PivotY="0.117438" RandomAngles="y=63.32" OrientToVelocity="true" CameraMaxDistance="500" CameraMaxDistanceFraction="0.5" PlaneAlignBlendDistance="100" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="Steam_Pillars.steam_small_pillar2_gpu_decoupled">
    <Params Inheritance="System" ParticleSystem="CryEngine" DiffuseLighting="0" StartTrigger="Play_ENVP_Deep_Rumbling_Geyser_Rapid" />
    <Childs>
      <Particles Name="steam">
        <Params Inheritance="System" Count="35,DistanceLOD=(t=0.5,v=1;t=1,flags=4)" MaxDistanceLOD="300" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="4,Random=0.354015" Texture="textures/vfx/smoke/smoke_sparse_6x6_dif.tif" FlowTexture="textures/vfx/smoke/smoke_sparse_6x6_vec_0.0625.tif" FlowMapIntensity="0.0625" TextureAnimation="NumFramesU=6,NumFramesV=6,FrameBlend=true" RandomFlipU="true" SoftParticleV2="true,FadeThickness=1.10294,DepthOffset=0.183824" Alpha="0.552083,Random=0.388686,ParticleAge=(;t=0.03,v=1;t=0.15,v=1,flags=32;t=0.224,v=0.365,flags=32;t=1)" Color="(x=0.22322798,y=0.22322798,z=0.22322798)" DiffuseBacklighting="0.315972" ReceiveShadows="true" DecoupledLighting="true,AtlasInstDim=D8x8" Speed="2,Random=0.593807" GravityScale="-0.2" Drag="0.1,Random=0.245421" Mass="0.1" WindScale="0.134948" MoveRelativeEmitter="true" Size="4,Random=0.387978,ParticleAge=(v=0.39;t=0.714,v=1)" PivotY="0.117438" InitAngles="y=90" RandomAngles="y=60" CameraMaxDistance="300" CameraMaxDistanceFraction="0.5" PlaneAlignBlendDistance="100" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="Steam_Pillars.steam_small_pillar_gpu_decoupled">
    <Params Inheritance="System" ParticleSystem="CryEngine" DiffuseLighting="0" StartTrigger="Play_ENVP_Geyser_Constant_Eruption_Flapping_Water" />
    <Childs>
      <Particles Name="steam">
        <Params Inheritance="System" Count="20,DistanceLOD=(t=0.498,v=1;t=1,flags=4)" MaxDistanceLOD="300" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="5,Random=0.142857" Texture="textures/vfx/smoke/smoke_sparse_6x6_dif.tif" FlowTexture="textures/vfx/smoke/smoke_sparse_6x6_vec_0.0625.tif" FlowMapIntensity="0.0625" TextureAnimation="NumFramesU=6,NumFramesV=6,FrameBlend=true" SoftParticleV2="true,FadeThickness=0.367647,DepthOffset=0" Alpha="0.628472,Random=0.655678,ParticleAge=(;t=0.09,v=1;t=0.294,v=1,flags=32;t=1)" Color="(x=0.35153264,y=0.35153264,z=0.35153264)" DiffuseBacklighting="0.5" ReceiveShadows="true" DecoupledLighting="true,AtlasInstDim=D8x8,PreviousFrameBlend=0.741904,ShadowPenumbraScale=0" Speed="3,Random=1,RandomInterval=10" GravityScale="-0.1,Random=1.2,RandomInterval=10,ParticleAge=(v=1;t=0.553)" Drag="0.1" Mass="0.1" MoveRelativeEmitter="true" Size="6.3391,Random=0.347222,ParticleAge=(flags=32;t=1,v=1)" PivotY="0.117438" RandomAngles="y=65" CameraMaxDistance="300" CameraMaxDistanceFraction="0.5" PlaneAlignBlendDistance="100" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="Steam_Pillars.steam_small_pillar_horizontal_gpu_decoupled">
    <Params Inheritance="System" ParticleSystem="CryEngine" DiffuseLighting="0" StartTrigger="Play_ENVP_Deep_Rumbling_Geyser_Rapid" />
    <Childs>
      <Particles Name="steam">
        <Params Inheritance="System" Count="30,DistanceLOD=(t=0.506,v=1;t=1,flags=4)" MaxDistanceLOD="300" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="3,Random=0.354015" Texture="textures/vfx/smoke/smoke_wispy_top_6x6_dif.tif" FlowTexture="textures/vfx/smoke/smoke_wispy_top_6x6_vec_0.048828125.tif" FlowMapIntensity="0.048828" TextureAnimation="NumFramesU=6,NumFramesV=6,FrameBlend=true" RandomFlipU="true" Alpha="Random=0.388686,ParticleAge=(;t=0.01,v=1;t=0.05,v=1,flags=32;t=0.075,v=0.227,flags=32;t=1)" Color="(x=0.22322798,y=0.22322798,z=0.22322798)" DiffuseBacklighting="0.5" ReceiveShadows="true" DecoupledLighting="true,AtlasInstDim=D8x8" Speed="2,Random=0.262295" Drag="0.1,Random=0.18315" Mass="0.1" MoveRelativeEmitter="true" Size="3,Random=0.387978,ParticleAge=(v=0.204;t=0.714,v=1)" PivotY="0.117438" RandomAngles="y=360" CameraMaxDistance="300" CameraMaxDistanceFraction="0.5" PlaneAlignBlendDistance="100" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="Steam_Pillars.steam_large_pillar_gpu_decoupled">
    <Params Inheritance="System" ParticleSystem="CryEngine" DiffuseLighting="0" StartTrigger="Play_ENVP_Deep_Rumbling_Geyser_Rapid" />
    <Childs>
      <Particles Name="steam">
        <Params Inheritance="System" Count="15,EmitterStrength=(v=1;t=1)" MaxDistanceLOD="1500" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="20,Random=0.324818" Texture="textures/vfx/smoke/smoke_sparse_6x6_dif.tif" FlowTexture="textures/vfx/smoke/smoke_sparse_6x6_vec_0.0625.tif" FlowMapIntensity="0.0625" HeatMax="0" TextureAnimation="NumFramesU=6,NumFramesV=6,FrameBlend=true" RandomFlipU="true" Alpha="0.375,Random=0.794872,ParticleAge=(;t=0.05,v=1;t=0.184,v=1,flags=32;t=1)" Color="(x=0.22322798,y=0.22322798,z=0.22322798)" DiffuseBacklighting="0.420139" ReceiveShadows="true" DecoupledLighting="true,AtlasInstDim=D8x8,ShadowPenumbraScale=0.147059" Speed="1.5" GravityScale="-0.05,Random=0.943534,ParticleAge=(t=0.498,v=1,flags=32;t=1)" Drag="0.1,Random=0.267399" Mass="0.1" MoveRelativeEmitter="true" Size="30,Random=0.503663,ParticleAge=(v=0.047;t=0.757,v=1)" PivotY="Random=1" RandomAngles="y=60" CameraMaxDistance="1500" CameraMaxDistanceFraction="0.3" PlaneAlignBlendDistance="100" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="Sulfur.sulphur_dust_volume_gpu">
    <Params Inheritance="System" Count="29.5669,Random=0.5,DistanceLOD=(t=0.44,v=1;t=1)" MaxDistanceLOD="500" ParticleSystem="RParticleGPU" Continuous="true" EmitterLifeTime="Random=0.5" PulsePeriod="Random=0.5" ParticleLifeTime="20,Random=0.5" EmissionSize="x=80,z=80" Texture="textures/vfx/clouds/clouds_soft_2x2.tif" FlowMapIntensity="0.048828" TextureAnimation="NumFramesU=2,NumFramesV=2,FrameBlend=true" RandomFlipU="true" RandomFlipV="true" SoftParticleV2="true,FadeThickness=5,DepthOffset=0.2,OperateInMeters=true" Alpha="0.590778,Random=0.322993,EmitterStrength=(v=1;t=0.33,v=1;t=0.675,v=1;t=1),ParticleAge=(;t=0.267,v=1;t=0.663,v=1;t=1)" Color="(x=0.6307573,y=0.4910209,z=0.20155628)" DiffuseBacklighting="1" ReceiveShadows="true" DecoupledLighting="true,AtlasInstDim=D8x8,ReadbackFilter=Gaussian,PreviousFrameBlend=0.6" Drag="1,Random=0.166667" WindScale="0.508738,Random=0.248497" MoveRelativeEmitter="true" Size="32,Random=0.540404,EmitterStrength=(v=1;t=0.28,v=1;t=0.75,v=1;t=1,v=0.25),ParticleAge=(v=0.275,flags=32;t=1,v=1,flags=4)" RandomAngles="y=360" RotationRate="y=2" CameraMaxDistance="400" CameraMaxDistanceFraction="1" CameraMinDistance="1" CameraMinDistanceFraction="0.021307" PlaneAlignBlendDistance="100" />
  </Particles>
  <Particles Name="Sulfur.sulphur_dust_gpu">
    <Params Inheritance="System" Count="20.5273,Random=0.5,DistanceLOD=(t=0.44,v=1;t=1)" MaxDistanceLOD="500" ParticleSystem="RParticleGPU" Continuous="true" EmitterLifeTime="Random=0.5" PulsePeriod="Random=0.5" ParticleLifeTime="20,Random=0.5" EmissionSize="x=40,z=40" Texture="textures/vfx/smoke/smoke_thin_dif.tif" FlowTexture="textures/vfx/smoke/smoke_thin_vec_0.0625.tif" FlowMapIntensity="0.0625" TextureAnimation="NumFramesU=7,NumFramesV=7,FrameBlend=true" RandomFlipU="true" RandomFlipV="true" SoftParticleV2="true,FadeThickness=0.8" Alpha="0.815443,Random=0.322993,EmitterStrength=(v=1;t=0.33,v=1;t=0.675,v=1;t=1),ParticleAge=(;t=0.267,v=1;t=0.663,v=1;t=1)" Color="(x=0.6307573,y=0.4910209,z=0.20155628)" DiffuseBacklighting="0.66" ReceiveShadows="true" DecoupledLighting="true,AtlasInstDim=D8x8,ReadbackFilter=Gaussian,PreviousFrameBlend=0.6" Drag="1,Random=0.166667" WindScale="0.508738,Random=0.248497" MoveRelativeEmitter="true" Size="60,Random=0.540404,EmitterStrength=(v=1;t=0.28,v=1;t=0.75,v=1;t=1,v=0.25),ParticleAge=(v=0.067;t=1,v=1)" RandomAngles="y=35" RotationRate="y=2" CameraMaxDistance="500" CameraMaxDistanceFraction="0.735763" CameraMinDistance="1" CameraMinDistanceFraction="0.021307" PlaneAlignBlendDistance="100" />
  </Particles>
</ParticleLibrary>